{
  "codelistsn" : "CODELIST_00106",
  "validflag" : 1,
  "codename" : "CodeList99",
  "pscodelisttemplname" : "民族（公安部身份证）",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "民族（公安部身份证）",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodelisttemplid" : "CODELIST_00106",
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "01",
    "pscodeitemname" : "汉",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 0
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "02",
    "pscodeitemname" : "蒙古",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 1
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "03",
    "pscodeitemname" : "回",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 2
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "04",
    "pscodeitemname" : "藏",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 3
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "05",
    "pscodeitemname" : "维吾尔",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 4
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "06",
    "pscodeitemname" : "苗",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 5
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "07",
    "pscodeitemname" : "彝",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 6
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "08",
    "pscodeitemname" : "壮",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 7
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "09",
    "pscodeitemname" : "布依",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 8
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10",
    "pscodeitemname" : "朝鲜",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 9
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "11",
    "pscodeitemname" : "满",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 10
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "12",
    "pscodeitemname" : "侗",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 11
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "13",
    "pscodeitemname" : "瑶",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 12
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "14",
    "pscodeitemname" : "白",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 13
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "15",
    "pscodeitemname" : "土家",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 14
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "16",
    "pscodeitemname" : "哈尼",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 15
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "17",
    "pscodeitemname" : "哈萨克",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 16
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "18",
    "pscodeitemname" : "傣",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 17
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "19",
    "pscodeitemname" : "黎",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 18
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "20",
    "pscodeitemname" : "傈僳",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 19
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "21",
    "pscodeitemname" : "佤",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 20
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "22",
    "pscodeitemname" : "畲",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 21
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "23",
    "pscodeitemname" : "高山",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 22
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "24",
    "pscodeitemname" : "拉祜",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 23
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "25",
    "pscodeitemname" : "水",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 24
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "26",
    "pscodeitemname" : "东乡",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 25
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "27",
    "pscodeitemname" : "纳西",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 26
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "28",
    "pscodeitemname" : "景颇",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 27
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "29",
    "pscodeitemname" : "柯尔克孜",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 28
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "30",
    "pscodeitemname" : "土",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 29
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "31",
    "pscodeitemname" : "达斡尔",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 30
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "32",
    "pscodeitemname" : "仫佬",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 31
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "33",
    "pscodeitemname" : "羌",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 32
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "34",
    "pscodeitemname" : "布朗",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 33
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "35",
    "pscodeitemname" : "撒拉",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 34
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "36",
    "pscodeitemname" : "毛南",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 35
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "37",
    "pscodeitemname" : "仡佬",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 36
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "38",
    "pscodeitemname" : "锡伯",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 37
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "39",
    "pscodeitemname" : "阿昌",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 38
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "40",
    "pscodeitemname" : "普米",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 39
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "41",
    "pscodeitemname" : "塔吉克",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 40
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "42",
    "pscodeitemname" : "怒",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 41
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "43",
    "pscodeitemname" : "乌孜别克",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 42
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "44",
    "pscodeitemname" : "俄罗斯",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 43
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "45",
    "pscodeitemname" : "鄂温克",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 44
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "46",
    "pscodeitemname" : "德昂",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 45
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "47",
    "pscodeitemname" : "保安",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 46
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "48",
    "pscodeitemname" : "裕固",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 47
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "49",
    "pscodeitemname" : "京",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 48
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "50",
    "pscodeitemname" : "塔塔尔",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 49
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "51",
    "pscodeitemname" : "独龙",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 50
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "52",
    "pscodeitemname" : "鄂伦春",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 51
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "53",
    "pscodeitemname" : "赫哲",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 52
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "54",
    "pscodeitemname" : "门巴",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 53
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "55",
    "pscodeitemname" : "珞巴",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 54
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "56",
    "pscodeitemname" : "基诺",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 55
  } ]
}